@charset "utf-8";
/* CSS Document */
body,th{font-size:12px;color:#666666;font-family:"微软雅黑",arial, sans-serif;font:12px/1.75;line-height:20px;margin:0px;padding:0px;background:#fff;}

a{text-decoration:none;color:#666666;border:0px;outline:none;/*移除超链的虚线框 IE8,FF有用*/hide-focus:expression(this.hideFocus=true);/*IE6、IE7*/}
a:link{text-decoration:none;}
a:visited{text-decoration:none;}
a:hover{color:#da251c;}
a:active{text-decoration:none;}
img{border:0;vertical-align:middle;}
p{margin:0px;padding:0px;border:0px;text-indent:2em;}
ul,li,dl,dt,dd,form,select{margin:0;padding:0;float:left;list-style:none;}
.hct1{width:100%;height:auto;margin:0px auto;}


.hct{width:100%;height:auto;margin:0px auto;}

/***********************/
/********head**********/
/***********************/
.head{width:100%;height:auto;}

.head1{width:1200px;height:130px;margin:0px auto;background:url(../images/index_01.jpg) right top no-repeat;}
.szzy{width:240px;height:130px;float:left;}

.szzyl{width:500px;height:100px;}

.soso{width:258px;height:56px;float:right;}
.sosot{width:258px;height:8px;}
.sosos{width:258px;height:35px;}

.inputtext{height:35px;width:196px;line-height:35px;color:#666666;background:none;float:left;font-size:12px;border:0px;padding-left:10px;}
.butt{height:36px;width:50px;background:url(../images/index_10.jpg) center center no-repeat;border:0px;float:left;margin-top:1px;}


.nvahe{width:1200px;height:100px;clear:both;}

.nva{width:815px;height:130px;float:right;}
.nva ul{width:815px;height:24px;margin-top:67px;}
.nva ul li{line-height:24px;text-align:center;font-weight:bold;}
.nva ul li a{height:24px;float:left;}


.jg{width:20px;height:120px;}

.nvali1{width:100px;height:24px;}
.nvali1 a{width:100px;height:24px;color:#333333;}
.nvali1 a:hover{color:#25577c;}



.zxzxhe{width:138px;height:40px;float:right;}

.hegd{width:900px;height:35px;line-height:35px;color:#a7a7a7;padding-left:40px;padding-right:40px;}


.gsjjhead{width:100%;height:500px;}



.head_banner {width:100%;height:450px;}
.fullSlide {width:100%;position:relative;height:450px;}
.fullSlide .bd {margin:0 auto;z-index:0;overflow:hidden;}
.fullSlide .bd ul {width:100%!important;position:inherit!important;}
.fullSlide .bd li {width:100%!important;height:450px;overflow:hidden;text-align:center;background-repeat:no-repeat;background-position:top center;}
.fullSlide .bd li a {display:block;height:450px;}
.fullSlide .hd {width:225px;position:absolute;z-index:1;bottom:1px;left:46%;height:25px;line-height:25px;}
.fullSlide .hd ul {text-align:center;}
.fullSlide .hd ul li {cursor:pointer;display:inline-block;
*display:inline;zoom:1;width:17px;height:17px;margin:5px;overflow:hidden;background:url(../images/index_01.png) center center no-repeat;line-height:999px;}
.fullSlide .hd ul .on {background:url(../images/index_02.png) center center no-repeat;}
.fullSlide .prev, .fullSlide .next {display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:15%;z-index:1;width:40px;height:60px;background:url(../images/index_12.png) -126px -137px #000 no-repeat;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;}
.fullSlide .next {left:auto;right:15%;background-position:-6px -137px;}

/***********************/
/********cen**********/
/***********************/
.cenhh{width:1336px;height:auto;}


.cenht{width:100%;height:auto;}
.cenh{width:1200px;height:auto;margin:0px auto;}

.cen{width:100%;height:auto;margin:0px auto;}

.gysxh{width:1200px;height:470px;clear:both;}



.cpzsh{width:1200px;height:980px;}
.cpzshti{width:1200px;height:102px;background:url(../images/index_08.jpg) center top no-repeat;}
.cpzshli{width:1200px;height:800px;}
.cpzshli ul{width:1200px;height:800px;}
.cpzshli ul li{width:287px;height:260px;text-align:center;margin-left:6px;_margin-left:3px;margin-right:7px;}
.cpzshli ul li:hover{color:#da251c;}

.alimg{width:285px;height:218px;float:left;border:1px #dedede solid;overflow:hidden;}
.alimg img{max-width:285px;height:218px;transition:all 0.5s;overflow:hidden;}
.alimg img:hover{transform:scale(1.1);}
.alimg:hover{border:1px #da251c solid;}

.alti{width:287px;height:40px;float:left;line-height:30px;font-size:14px;}
.alti a{color:#333333;}
.alti a:hover{color:#da251c;}

.cpzshgd{width:1200px;height:40px;text-align:center;}




.tjcph{width:100%;height:550px;background:#eeeeee;margin-bottom:60px;}
.tjcphs{width:1200px;height:550px;margin:0px auto;background:url(../images/index_07a.jpg) left top no-repeat;}
.tjcphst{width:1200px;height:400px;}
.tjcphsgd{width:1200px;height:40px;}

.xwzxh{width:1200px;height:380px;clear:both;}
.xwzxhl{width:226px;height:360px;float:left;}

.xwzxhc{width:415px;height:360px;float:left;}
.xwzxhc ul{width:415px;height:360px;}
.xwzxhc ul li{width:415px;height:59px;font-size:14px;line-height:59px;background:url(../images/index_14.jpg) left center no-repeat; border-bottom:1px #ddd solid;}
.xwzxhc ul li:hover{background:url(../images/index_15.jpg) left center no-repeat;color:#da251c;}
.xwzxhc ul li a:hover{color:#da251c;}
.xwimg{width:10px;height:59px;float:left;}
.xwlite{float:left;}
.xwlitime{float:right;}


.xwzxhr{width:510px;height:360px;float:right;}
.xwzxhrti{width:510px;height:154px;}
.xwzxhrs{width:510px;height:206px;line-height:25px;color:#333333;font-size:14px;}

.xwzxhu{width:1200px;height:400px;clear:both;}
.xwzxhul{width:820px;height:400px;float:left;}
.xwzxhul ul{width:820px;height:360px;}
.xwzxhul ul li{width:390px;height:59px;font-size:14px;line-height:59px;background:url(../images/index_14.jpg) left center no-repeat; border-bottom:1px #ddd solid; margin-right:20px;}
.xwzxhul ul li:hover{background:url(../images/index_15.jpg) left center no-repeat;color:#da251c;}
.xwzxhul ul li a:hover{color:#da251c;}

.xwzxhur{width:380px;height:400px;float:right;}
.xwzxhur ul{width:380px;height:360px;}
.xwzxhur ul li{width:380px;height:59px;font-size:14px;line-height:59px;background:url(../images/index_14.jpg) left center no-repeat; border-bottom:1px #ddd solid;}
.xwzxhur ul li:hover{background:url(../images/index_15.jpg) left center no-repeat;color:#da251c;}
.xwzxhur ul li a:hover{color:#da251c;}


.lxwmhh{width:100%;height:190px;background:url(../images/index_13.jpg) center top no-repeat;}
.lxwmhhs{width:1200px;height:140px;margin:0px auto;}
.lxwmhhs a{width:100%;height:140px;float:left;}


.cpysh{width:1200px;height:289px;clear:both;}
.cpyshl{width:265px;height:240px;float:left;}
.cpyshr{width:935px;height:240px;float:left;}
.cpyshr ul{width:935px;height:240px;}
.cpyshr ul li{height:240px;}

.cpyshr1{width:262px;height:240px;float:left;background:url(../images/index_17.jpg) left 8px no-repeat;}
.cpyshr1:hover{background:url(../images/index_18.jpg) left 8px no-repeat;}
.cpyshr2{width:262px;height:240px;float:left;background:url(../images/index_19.jpg) left 8px no-repeat;}
.cpyshr2:hover{background:url(../images/index_20.jpg) left 8px no-repeat;}
.cpyshr3{width:262px;height:240px;float:left;background:url(../images/index_21.jpg) left 8px no-repeat;}
.cpyshr3:hover{background:url(../images/index_22.jpg) left 8px no-repeat;}
.cpyshr4{width:146px;height:240px;float:right;background:url(../images/index_23.jpg) left 8px no-repeat;}
.cpyshr4:hover{background:url(../images/index_24.jpg) left 8px no-repeat;}


.hzhbh{width:1200px;height:341px;}
.hzhbhti{width:1200px;height:91px;background:url(../images/index_25.jpg) center top no-repeat;}
.hzhbhtili{width:1200px;height:220px;}
.hzhbhtili ul{width:1200px;height:220px;}
.hzhbhtili ul li{width:224px;height:110px;text-align:center;margin-left:8px;_margin-left:4px;margin-right:8px;}




/*****************************************************************************************************/
.myscroll{width:760px;height:484px;margin:0 auto;line-height:26px;font-size:12px;overflow:hidden;}
.myscroll li{height:242px;overflow:hidden;}
.myscroll img{border:0 none;}

.cenbut1{width:100%;height:20px;}
.cenbut{width:100%;height:20px;}



.more{float:right;margin:28px 0px 0px 0px;}
.more a{color:#0178ee;}
.more2{float:right;margin:80px 0px 0px 0px;}

.ckqw{color:#666666}
.ckqw a{color:#666666;}

/***********************/
/********foort**********/
/***********************/
/***********************/
/********foort**********/
/***********************/
.foort{width:100%;height:320px;color:#999999;background:#222222;}
.foort a{color:#999999;}

.foort1{width:1200px;height:320px;overflow:hidden;background:url(../images/index_36.jpg) right top no-repeat;margin:0px auto;font-size:14px;}
.foort2{width:1200px;height:243px;border-bottom:1px #2b2b2b solid;}
.foort2t{width:900px;height:243px;}
.foot2gjz{width:900px;height:90x;line-height:90px;border-bottom:1px #2b2b2b solid;}
.foort2tli{width:900px;height:152px;}
.foort2tlil{width:120px;height:132px;float:left; padding-top:20px;}
.foort2tlir{width:780px;height:152px;float:left;}
.foort2tlir ul{width:780px;height:100px;margin-top:23px;}
.foort2tlir ul li{width:365px;height:50px;color:#cccccc;line-height:50px;}
.foort2tlir ul li img{margin-right:8px;margin-top:17px;}
.footim{width:38px;height:50px;text-align:center;float:left;}
.foorli{float:left;}

.foort3{width:1200px;height:76px;clear:both;}
.foort3l{width:1000px;height:76px;line-height:22px;float:left;}

.foort3r{width:200px;height:76px;float:right;}
.foort3r img{margin-top:21px;padding-left:7px;padding-right:8px;}



.khli{width:200px;height:300px;}
.khli1{width:200px;height:81px;}
.khlis{width:198px;height:98px;background:#fff;border:1px #ccc solid;border-top:0px;}
.khlis ul{width:198px;height:98px;}
.khlis ul li{width:198px;height:40px;text-align:center;}
.khli2{width:200px;height:90px;}
.khli3{width:200px;height:30px;}
/********列表分页**********/
.wp-pagenavi{CLEAR:both;text-align:center;height:25px;margin-bottom:20px;}
.wp-pagenavi A{BORDER-RIGHT:#ddd 1px solid;PADDING-RIGHT:5px;BORDER-TOP:#ddd 1px solid;PADDING-LEFT:5px;PADDING-BOTTOM:3px;MARGIN:2px;BORDER-LEFT:#ddd 1px solid;PADDING-TOP:3px;BORDER-BOTTOM:#ddd 1px solid;TEXT-DECORATION:none;}
.wp-pagenavi SPAN{BORDER-RIGHT:#ddd 1px solid;PADDING-RIGHT:5px;BORDER-TOP:#ddd 1px solid;PADDING-LEFT:5px;PADDING-BOTTOM:3px;MARGIN:2px;BORDER-LEFT:#ddd 1px solid;PADDING-TOP:3px;BORDER-BOTTOM:#ddd 1px solid;TEXT-DECORATION:none;}
.wp-pagenavi A:hover{}
.wp-pagenavi SPAN.current{BORDER-LEFT-COLOR:#ddd;BORDER-BOTTOM-COLOR:#ddd;BORDER-TOP-COLOR:#ddd;BORDER-RIGHT-COLOR:#ddd;}
.wp-pagenavi SPAN.current{FONT-WEIGHT:bold;}
.pageleft{float:left;margin-left:10px;letter-spacing:0px;}
.pageright{float:right;margin-right:10px;letter-spacing:0px;}

/********新闻内容分页**********/
.pages{CLEAR:both;text-align:center;height:25px;margin-bottom:20px;}
.pages A{BORDER-RIGHT:#ddd 1px solid;PADDING-RIGHT:5px;BORDER-TOP:#ddd 1px solid;PADDING-LEFT:5px;PADDING-BOTTOM:3px;MARGIN:2px;BORDER-LEFT:#ddd 1px solid;PADDING-TOP:3px;BORDER-BOTTOM:#ddd 1px solid;TEXT-DECORATION:none;}
.pages SPAN{BORDER-RIGHT:#ddd 1px solid;PADDING-RIGHT:5px;BORDER-TOP:#ddd 1px solid;PADDING-LEFT:5px;PADDING-BOTTOM:3px;MARGIN:2px;BORDER-LEFT:#ddd 1px solid;PADDING-TOP:3px;BORDER-BOTTOM:#ddd 1px solid;TEXT-DECORATION:none;}


/***************上一条和下一条******************/

.context{width:100%;height:50px;margin:0px auto;line-height:25px;margin-bottom:20px;}
.context ul{width:100%;height:50px;}
.context ul li{width:45%;height:25px;padding-left:14px;}
.context ul li a{}
/***************在线留言模块******************/
#post-2{width:90%;margin:0px auto;}
#gbooklist{width:90%;text-align:center;margin:0px auto;}
#gbooklist .faq, #gbooklist .reply{margin:0px auto;text-align:left;width:90%;word-wrap:break-word;word-break:break-all;}
#gbooklist .faq{margin-bottom:15px;}
#gbooklist .faqtit, #gbooklist .faqcon{padding-left:5px;}
#gbooklist .faqtit{font-size:14px;}
#gbooklist .reply{border:1px dashed #FF0000;width:95%;margin-bottom:10px;margin-left:5px;padding:3px;}
.pageNavi{border:none;}
/* CSS Document */
#faqbox{}
#faqbox .faqline{line-height:2em;height:35px;text-align:left;}
#faqbox .faqline .faqtit{width:70px;display:block;float:left;clear:both;text-align:right;}
#faqbox .Content{line-height:2em;height:120px;text-align:left;}
#faqbox .Content .faqtit{width:70px;display:block;float:left;clear:both;text-align:right;}
#faqbox .Content textarea{height:100px;}
/***************新闻中心******************/
.xwzxtop{width:100%;height:400px;}


.banner {width:100%;height:350px;overflow:hidden;position:relative;}
.main_visual {height:350px;overflow:hidden;position:relative;}
.main_image {height:350px;overflow:hidden;position:relative;}
.main_image ul {width:99999px;height:350px;overflow:hidden;position:absolute;top:0;left:0;}
.main_image li {float:left;width:100%;height:350px;}
.main_image li span {display:block;width:100%;height:350px;}
.main_image li a {display:block;width:100%;height:350px;}
div.flicking_con {position:absolute;bottom:1px;left:46%;z-index:999;width:300px;height:23px;}
div.flicking_con a {float:left;width:17px;height:17px;margin-left:5px;margin-right:5px;background:url(../images/index_01.png) center center no-repeat;display:block;text-indent:-1200px;}
div.flicking_con a.on {background:url(../images/index_02.png) center center no-repeat;}
#btn_prev, #btn_next {z-index:11111;position:absolute;display:block;width:73px!important;height:74px!important;top:200px;margin-top:-37px;display:none;}
#btn_prev {background:url(../images/hover_left.png) no-repeat left top;left:100px;}
#btn_next {background:url(../images/hover_right.png) no-repeat right top;right:100px;}



.xwzx{width:1200px;overflow:hidden;clear:both;margin:0px auto;}
.xwzxc{width:1130px;overflow:hidden;clear:both;margin:0px auto;}

/**********xwzxleft**********/
/***************新闻资讯******************/
.xwzxleft{width:270px;height:auto;float:left;}

.xwlb{width:270px;height:auto;}
.xwlbti1{width:270px;height:162px;background:url(../images/index_48.jpg) left top no-repeat;}
.xwlbti2{width:270px;height:162px;background:url(../images/index_49.jpg) left top no-repeat;}
.xwlbti3{width:270px;height:162px;background:url(../images/index_50.jpg) left top no-repeat;}
.xwlbti4{width:270px;height:162px;background:url(../images/index_51.jpg) left top no-repeat;}
.xwlbti5{width:270px;height:162px;background:url(../images/index_52.jpg) left top no-repeat;}
.xwlbti6{width:270px;height:162px;background:url(../images/index_53.jpg) left top no-repeat;}
.xwlbti7{width:270px;height:162px;background:url(../images/index_54.jpg) left top no-repeat;}
.xwlbti8{width:270px;height:162px;background:url(../images/index_55.jpg) left top no-repeat;}


.xwlbshow{width:270px;height:auto;overflow:hidden;margin-bottom:20px;}
.xwlbshow ul{width:270px;height:auto;overflow:hidden;margin-top:10px;}
.xwlbshow ul li{width:268px;height:48px;line-height:48px;font-size:14px;text-align:center;background:#ebebeb;border:1px #ebebeb solid;margin-bottom:10px;}
.xwlbshow ul li:hover{background:#fac77d;color:#fff;border:1px #fac77d solid;}
.xwlbshow ul li:hover a{color:#fff;}
.xwlbshow1 ul li:last-child{border:none;}
/***************最新资讯******************/
.zxzxli{width:268px;height:auto;margin-bottom:30px;border:1px #cccccc solid;}


.zxzxliti{width:243px;height:46px;line-height:46px;color:#fff;font-size:16px;padding-left:25px;border-bottom:1px #cccccc solid;font-weight:bold;background:#252e7d;}
.zxzxliti1{width:243px;height:46px;line-height:46px;color:#fff;font-size:16px;padding-left:25px;border-bottom:1px #cccccc solid;font-weight:bold;background:#252e7d;}

.zxzxliul{width:268px;height:auto;overflow:hidden;}
.zxzxliul ul{width:240px;overflow:hidden;margin-left:14px;_margin-left:7px;margin-bottom:20px;}
.zxzxliul ul li{width:240px;height:39px;line-height:39px;font-size:14px;border-bottom:1px #dddddd dashed;}
.zxzxliul ul li:hover a{color:#252e7d;}

.jtl1{width:20px;height:39px;float:left;background:url(../images/index_60.jpg) left center no-repeat;}



.xwlbbut{width:220px;height:83px;}

/***************联系我们******************/
.lxwmlist{width:270px;height:auto;margin-bottom:20px;}
.lxwmlistti{width:270px;height:52px;background:url(../images/index_58.jpg) left top no-repeat;}
.lxwmlistu{width:232px;height:auto;overflow:hidden;line-height:30px;border:1px #cccccc solid;border-top:0px;padding-bottom:20px;padding-left:18px;padding-right:18px;}




/**********xwzxright**********/
.xwzxrights{width:899px;height:auto;float:right;}

.xwzxright{width:899px;height:auto;float:right;}

.xwzxrightti{width:899px;height:48px;line-height:48px;color:#666;background:url(../images/index_59.jpg) left center no-repeat;border-bottom:1px #ccc solid;}
.xwzxrightti a{color:#666;}

.xwzxrighttileft{float:left;}

.xwzxrighttiright{float:left;padding-left:30px;}
.xwzxrighttiimg{width:700px;height:153px;}

/*******************间隔*******************/
.xwzxrightshowtopt{width:899px;height:1px;}
.xwzxrightshowtop{width:899px;height:20px;}

.xwzxrightshowul{width:899px;height:auto;}

/*******************新闻列表*******************/
.xwzxrightshow{width:899px;height:auto;overflow:hidden;margin:0px auto;margin-bottom:20px;}
.xwzxrightshow ul{width:899px;height:auto;}
.xwzxrightshow ul li{width:899px;height:49px;line-height:49px;background:url(../images/index_60.jpg) left center no-repeat;border-bottom:1px #ddd dashed;}
.xwzxrightshow ul li:hover{background:url(../images/index_61.jpg) left center no-repeat;color:#da251c;}
.xwzxrightshow ul li a:hover{color:#da251c;}


.jt1{width:20px;height:49px;float:left;}
.xwtile1{float:left;}
.xwtime{float:right;}

.xwzxrightshowbottom{width:899px;height:25px;}


.xwtitle{width:899px;height:20px;line-height:20px;font-weight:bold;font-size:14px;border-bottom:1px #cccccc solid;margin-bottom:10px;}
.xwtitlegd{width:899px;height:20px;text-align:right;}
/***************新闻资讯内容页******************/
.cpzxrightshow2{width:899px;height:auto;overflow:hidden;margin:0px auto;margin-bottom:20px;}
.cpzxrightshow2 h1{width:899px;height:30px;line-height:30px;text-align:center;font-size:16px;font-weight:bold;margin:0px;}
.xwfbz{width:899px;margin:0px auto;height:30px;line-height:30px;font-size:13px;margin-bottom:15px;text-align:center;}

.xwnews{width:869px;overflow:hidden;min-height:310px;line-height:25px;margin:0px auto;font-size:13px;padding-left:15px;padding-right:15px;}
.xwnews p{height:auto;text-indent:2em;margin-bottom:10px;}

.xwnewsl{width:869px;overflow:hidden;line-height:25px;min-height:310px;margin:0px auto;font-size:13px;padding-left:15px;padding-right:15px;}
.xwnewsl p{height:auto;text-indent:0em;margin-bottom:10px;}

.dygb{width:869px;height:30px;text-align:right;line-height:30px;}

/***************产品列表******************/


.cpxx{width:899px;height:auto;overflow:hidden;margin:0px auto;margin-bottom:20px;}
.cpxx ul{width:899px;height:auto;}
.cpxx ul li{width:287px;height:260px;text-align:center;margin-left:6px;_margin-left:3px;margin-right:6px;}


.cpxximg{width:285px;height:218px;float:left;border:1px #dcdcdc solid;overflow:hidden;}
.cpxximg img{max-width:285px;height:218px;transition:all 0.5s;overflow:hidden;}
.cpxximg img:hover{transform:scale(1.1);}
.cpxximg:hover{border:1px #da251c solid;}


.cpxximgti a{width:286px;height:30px;float:left;line-height:30px;}

/***************成功案例******************/
.cgcpxx{width:899px;height:auto;overflow:hidden;margin:0px auto;margin-bottom:20px;}
.cgcpxx ul{width:899px;height:auto;}
.cgcpxx ul li{width:287px;height:230px;text-align:center;margin-left:6px;_margin-left:3px;margin-right:7px;}

.cgcpxximg{width:285px;height:218px;float:left;border:1px #ddd solid;overflow:hidden;}
.cgcpxximg img{max-width:285px;height:218px;transition:all 0.5s;overflow:hidden;}
.cgcpxximg img:hover{transform:scale(1.1);}

.cgcpxximgti{width:287px;height:30px;float:left;line-height:30px;}


.cpxxli{width:899px;height:150px;clear:both;background:#e5e5e5;margin-bottom:20px;}
.cpxxliimg{width:192px;height:140px;float:left;border:5px #e5e5e5 solid;margin-right:28px;}
.cpxxliimg img{width:192px;height:140px;}

.cpxxlis{width:467px;height:150px;float:left;}
.cpxxlisti{width:467px;height:35px;line-height:35px;font-weight:bold;font-size:14px;}
.cpxxliss{width:467px;height:115px;line-height:23px;}
.cpxxliss p{text-indent:0em;}


/***************产品中心内容页******************/
.cpzxrightshow3{width:899px;height:auto;overflow:hidden;}
.xwnews1{width:899px;overflow:hidden;min-height:300px;margin:0px auto;line-height:25px;font-size:13px;}

.cpzs{width:899px;height:270px;clear:both;}
.cpzsimg{width:350px;height:260px;float:left;text-align:center;}
.cpzsimg img{max-width:340px;height:255px;}

.cpzsshow{width:300px;height:260px;float:right;}
.cpzsshowname{width:300px;height:30px;font-weight:bold;line-height:30px;}
.cpzsshowname1{width:300px;height:50px;}
.cpzsshowname2{width:300px;height:30px;line-height:30px;}

.cpsm{width:899px;overflow:hidden;height:auto;}
.cpsmti{width:899px;height:30px;font-weight:bold;background:#e7e7e7;line-height:30px;margin-bottom:10px;}
.cpsmtil{width:100px;height:30px;text-align:center;background:#da251c;float:left;color:#fff;}

.cpsmshow{width:870px;height:auto;}


/***************相关产品******************/

/***************相关产品******************/

.xgcpli{width:899px;height:300px;}
.xgcpliti{width:899px;height:30px;font-weight:bold;line-height:30px;border:1px #e2e2e2 solid;background:#e7e7e7;}

.xgcpliul{width:897px;height:220px;border:1px #e2e2e2 solid;border-top:0px;}
.xgcpliul ul{width:897px;height:220px;}
.xgcpliul ul li{width:210px;height:220px;text-align:center;margin-left:6px;_margin-left:3px;margin-right:7px;}

.xgimgt{float:left;width:210px;height:20px;}

.xgimg{float:left;width:210px;height:162px;border:1px #e2e2e2 solid;}
.xgimg a{float:left;width:200px;height:152px;border:5px #fff solid;}
.xgimg a img{max-width:200px;height:152px;}

.xgimgti{float:left;width:210px;height:30px;line-height:30px;}



/*************xgwzli************/
.xgwzli{width:899px;height:270px;}
.xgwzliti{width:899px;height:30px;line-height:30px;font-weight:bold;font-size:14px;background:#e7e7e7;}
.xgwzlis{width:899px;height:auto;overflow:hidden;margin:0px auto;margin-bottom:20px;}
.xgwzlis ul{width:899px;height:auto;}
.xgwzlis li{width:445px;height:30px;line-height:30px;}
.xgjg{width:20px;height:30px;float:left;background:url(../images/index_60.jpg) left center no-repeat;}